/*
Theme Name: ComicPress Edmund
Theme URI: http://eqcomics.com			
Template: comicpress
Description: Edmund Finney's Quest for the Meaning of Life
Author: Dan Long, Philip M. Hofer (Frumph)
Author URI: http://eqcomics.com/
Version: 1.0
.
The CSS, XHTML and design is released under GPL v3:
http://www.opensource.org/licenses/gpl-3.0.html
.
*/

@import url("../comicpress/style.css");

/* STANDARD TAGS */

body {
	background: #000 url('images/background.jpg') top center repeat-y;
}

a {
	color: #eedac3;
}

a:hover {
	color: #fff;
}

h1, h1 a, h2, h2 a, h3, h3 a, h4, h4 a, .comment-link a, #footer a, #wp-calendar caption {
	color: #eedac5;
	text-shadow: 2px 2px 3px #000001;
}


#page-wide-wrap {
	padding: 0 10px;
	background: url('images/classic-background-wide.png') top center repeat-y;
}

#header {
	background: url('images/header.jpg') no-repeat;
	height: 172px;
	width: 980px;
}

#header h1 {
	padding: 0;
	margin: 0;
}

#header h1 a {
	background: url('images/header-logo.png') no-repeat;
	text-indent: -9999px;
	height: 165px;
	width: 240px;
	display: block;
	position: relative;
	margin-left: -30px;
	margin-bottom: -10px;
	zoom: 1;
	float: left;
}

#header .description {
	display: none;
}

#menubar-wrapper {
	background: Transparent url('images/menubar.jpg') top center no-repeat;
	border: solid 1px #000;
	width: 860px;
	float: right;
	margin: 0 auto;
	-moz-box-shadow: 3px 3px 3px #422B13;
	-moz-border-radius-bottomright: 3px;
	-webkit-box-shadow: 3px 3px 3px #422B13;
	-webkit-border-bottom-right-radius: 3px;
	zoom: 1;
	position: relative;
	display: block;
	margin-top: -15px;
	margin-right: 20px;
}

#menunav a, #menubar a, .menu a {
	color: #000;
	text-shadow: 2px 2px 3px #422B13;
}


.menu .current_page_item a {
   color: #e5cba2 !important;
}

.menu ul li ul li a {
   text-align: left;
   background: #414141; /* background of menu items (default state)*/
}

* html .menu ul li a {
   /*IE6 hack to get sub menu links to behave correctly*/
   display: inline-block;
}

.menu ul li a:link, .menu ul li a:visited {
   color: #291c10;
}

.menu ul li ul li a:link, .menu ul li ul li a:visited {
   color: #291c10;
}

.menu ul li a.selected {
   /*CSS class that's dynamically added to the currently active menu items' LI A element*/
   background: black;
   color: #fff;
}

.menu ul li a:hover {
   color: #fff;
   background: #4F3A27; /*background of menu items during onmouseover (hover state)*/
} 

.menunav-prev a:hover, .menunav-next a:hover  {
	background: #4F3A27;
}

.menunav-rss:hover {
	background: #4F3A27;
}


#comic img {
	border: solid 2px #000;
	-moz-box-shadow: 3px 3px 3px #422B13;
	-moz-border-radius-bottomright: 3px;
	-webkit-box-shadow: 3px 3px 3px #422B13;
	-webkit-border-bottom-right-radius: 3px;
}

/* post */

.post {
	background: url('images/browntrans.png') repeat;
	padding: 0px 3px;
	margin: 3px;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

#wp-calendar-wrap {
	background: #B29576;
	padding: 10px;
	border: 1px solid #6d5024;
	-moz-box-shadow: 3px 3px 3px #422B13;
	-moz-border-radius-bottomright: 3px;
	-webkit-box-shadow: 3px 3px 3px #422B13;
	-webkit-border-bottom-right-radius: 3px;
}

	table#wp-calendar td {
		border-color: #422B13;
	}

/* Tool Tips */

.tt a {
	position: relative;
	z-index: 1000;
	color: #3CA3FF;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: -10px;
}

a.tt span {
	display: none;
}

a.tt:hover span.tooltip {
	position: absolute;
	display: block;
	width: 200px;
	color: #000;
	margin: 0px 0 0 20px;
	text-align: center;
	height: 143px;
	background: url('images/edmund.png') no-repeat;
	z-index: 1000;
}

a.tt:hover span.top {
	display: block;
	width: 200px;
	height: 20px;
	padding-top: 5px;
	margin-top: 125px;
	margin-left: 5px;
	background: url('images/bubble.png') no-repeat top;
	z-index: 1000;
}

a.tt:hover span.middle {
	/* different middle bg for stretch */
	display: block;
	width: 190px;
	margin-left: 5px;
	padding: 0 5px 0 5px;
	background: url('images/bubble-middle.png') repeat bottom;
	z-index: 1000;
}

a.tt:hover span.bottom {
	display: block;
	width: 200px;
	height: 15px;
	background-position: -100px;
	color: #548912;
	margin-left: 5px;
	background: url('images/bubble.png') no-repeat bottom;
	z-index: 1000;
}

/* comments */

#comment, #author, #email, #url, #comment-textarea {
	padding: 2px;
	color: #000;
	font-family: 'Verdana' , sans-serif;
	font-size: 12px;
	background: #eedac5;
	border: 1px solid #000;
	-moz-border-radius: 6px;
	-khtml-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

#comment-textarea:focus, #comment:hover, #author:hover, #email:hover, #url:hover, #comment:focus, #author:focus, #email:focus, #url:focus {
	background: #fff;
}

.post-calendar-date .calendar-date {
	background: url('images/calendar.png') no-repeat;
}

#blogheader {
	margin: 10px;
	background: url('images/blogheader.png') no-repeat;
	width: 400px;
	height: 25px;
	border-top: 0px;
}

/* =Menu
-------------------------------------------------------------- */

#access {
	display: block;
	float: left;
	margin: 0 auto;
}
#access .menu-header,
div.menu {
	font-size: 13px;
	margin-left: 12px;
}
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
}
#access a {
	display: block;
	line-height: 38px;
	padding: 0 10px;
	text-decoration: none;
}
#access ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 38px;
	left: 0;
	float: left;
	width: 180px;
	z-index: 99999;
}
#access ul ul li {
	min-width: 180px;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	line-height: 1em;
	padding: 10px;
	width: 160px;
	height: auto;
}
#access li:hover > a,
#access ul ul :hover > a {
}
#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #fff;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
}


.comic_hover_widget {
    float: left;
    margin: 5px -200px 0px 10px;
    width: 200px;
    height: 275px;
    display: block;
    margin-top: -244px;
}
    .comic_hover_widget a {
        display: block;
        width: 100%;
        height: 275px;
    }

    .comic_hover_widget span.tooltip {

    }

#sidebar-left .connectlinks
{
	width: 150px;
	height: 60px;
	margin: 0 25px;
	display:block;
	background:url('images/spritesheet.png') no-repeat;
}